<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="String::camelize" tests="2" time="0.000337952" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0001_should camelize string with underscores" time="0.0001091" assertions="1">
  </testcase>
  <testcase name="test_0002_should not camelize string with dashes" time="5.1678e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
